[Desktop Entry]
Encoding=UTF-8
Name=Klipper
Name[af]=klipper
Name[eo]=Poŝilo
Name[lv]=Klippers
Name[th]=คลิปเปอร์ - K
Name[ven]=Kilipara
Name[xx]=xx
Name[zh_TW]=剪貼薄(Klipper)
GenericName=Clipboard Tool
GenericName[af]=klipbord program
GenericName[ar]=أداة الحافظة
GenericName[bg]=Инструменти за Clipboard
GenericName[bs]=Spremnik
GenericName[cs]=Program pro práci se schránkou
GenericName[da]=Klippebordsværktøj
GenericName[de]=Verwaltung der Zwischenablage
GenericName[el]=Εργαλείο Πρόχειρου
GenericName[eo]=Ilo por la poŝo
GenericName[es]=Portapapeles
GenericName[et]=Lõikepuhvri haldamine
GenericName[eu]=Arbela Tresna
GenericName[fi]=Leikepöytätyökalu
GenericName[fr]=Presse-papiers
GenericName[he]=כלי לוח עריכה
GenericName[hu]=vágólapkezelő
GenericName[is]=Klippiborðstól
GenericName[it]=Strumento per gli appunti
GenericName[ja]=クリップボードツール
GenericName[lt]=Laikinos talpyklės priemonė
GenericName[lv]=Starpliktuves Rīks
GenericName[nb]=Verktøy for utklippstavlen
GenericName[nl]=klembordweergaveprogramma
GenericName[nn]=Utklippstavle
GenericName[pl]=Narzędzie schowka
GenericName[pt]=Ferramenta da Área de Transferência
GenericName[pt_BR]=Ferramenta de Área de Transferência
GenericName[ro]=Utilitar de clipboard
GenericName[ru]=Утилита для буфера обмена
GenericName[sk]=Nástroj pre schránku
GenericName[sl]=Orodje za odložišče
GenericName[sv]=Klippbordsverktyg
GenericName[ta]=´ðÎôÀÄ¨¸ì ¸ÕÅ¢
GenericName[th]=เครื่องมือคลิปบอร์ด
GenericName[tr]=Pano Aracı
GenericName[uk]=Утиліта кишені
GenericName[ven]=Tshishumiswa tsha bodo yau nambatedza
GenericName[vi]=Công cụ Clipboard
GenericName[xh]=Umboniseli wetools
GenericName[xx]=xx
GenericName[zh_CN]=剪贴板工具
GenericName[zh_TW]=剪貼簿工具
GenericName[zu]=Ithuluzi Lebhodi lokuciphiza
Exec=klipper %i %m
Icon=klipper
Type=Application
DocPath=klipper/index.html
Terminal=0
X-KDE-autostart-after=panel
X-KDE-StartupNotify=false
X-DCOP-ServiceType=Unique
X-KDE-Library=klipper_panelapplet
X-KDE-UniqueApplet=true
